Bug 24436 - Не хватает зависимости на dbus-tools-gui
: Не хватает зависимости на dbus-tools-gui
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/evince)
: unstable
: x86_64 Linux
: P3 critical
Assigned To:
:
:
:
:
: 23155
  Show dependency tree
 
Reported: 2010-10-27 23:54 by
Modified: 2010-10-29 22:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-10-27 23:54:42
$ evince filename.pdf 
Failed to get bus connection: Произошла ошибка при создании процесса командной
строки «dbus-launch --autolaunch=e8c5552436852cd61aa4358b000000eb
--binary-syntax --close-stderr»: Не удалось выполнить процесс-потомок
«dbus-launch» (Нет такого файла или каталога)

(evince:3619): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT
(object)' failed

(evince:3619): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT
(object)' failed
^C

Ну и собсно усё, больше ничего не происходит до устаневки указанного пакета.
------- Comment #1 From 2010-10-28 21:18:29 -------
dbus-launch для evince не нужен, ему нужен сокет dbus. используйте evince-gtk
------- Comment #2 From 2010-10-28 21:37:24 -------
Ну вообще-то оно НЕ РАБОТАЕТ! И оно просит dbus-launch, а не что-то иное!